.top {
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    margin-top: 50px;
}

.biao {
    color: #ffa900;
    font-size: 22px;
    font-weight: bold;
    margin-top: 30px;
    margin-bottom: 10px;
}

.xia {
    display: inline-block;
    font-size: 18px;
    color: #f40000;
    border-bottom: 1px solid #f40000;
    margin-left: 36px;
}

.tou {
    width: 210px;
    height: 53px;
    background: url(../img/tou_bg.png) no-repeat center/100% 100%;
    margin: 0 auto;
    margin-top: 80px;
}

.tou a {
    text-align: center;
    line-height: 53px;
    display: block;
    color: #fff;
    font-size: 24px;
    font-weight: bold;
}

table {
    width: 100%;
    text-align: center;
    font-size: 18px;
}
.biaoge,.biaoge1{
	font-size: 14px;
}

thead {
    border: 1px solid #ffa900;
}

th {
    padding: 10px 5px;
    border: 1px solid #ffa900;
}

table th {
    border-bottom: 0;
}

tr td {
    padding: 20px 5px;
    border: 1px solid #ffa900;
}

.bottom {
    font-size: 18px;
    line-height: 32px;
    padding: 20px;
    border: 1px solid #ffa900;
    border-top: 0;
}

.job th {
    padding: 0;
}

.job tr:first-child td {
    border-top: 0;
}

.job tbody tr td:last-child {
    text-align: left;
}

.job tbody tr td:nth-child(5) {
    text-align: center;
}

.zhinan {
    margin-left: 10px;
    margin-top: 50px;
}

.zhinan p {
    font-size: 18px;
    line-height: 30px;
    text-align: justify;
    margin-top: 15px;
}

.zhinan .qa {
    color: #ffa900;
}

.nav-left {
    margin-top: 100px;
}

.nav-left li {
    width: 290px;
    text-align: center;
    background-color: #ffa628;
    color: #ffffff;
    font-weight: 900;
    margin: 20px 0;
    border-radius: 30px;
}

.nav-act {
    background-color: #ff6d06 !important;
}

.gonggao {
    overflow: hidden;
    margin-top: 30px;
}

.nav-left {
    font-size: 20px;
    float: left;
}

.title-right {
    font-size: 18px;
    float: right;
    width: 67%;
}

.title-right h3 {
    text-align: center;
    font-size: 24px;
    margin: 0 auto;
    /* width: 345px; */
    display: block;
}

.content-box p {
    line-height: 40px;
    text-indent: 2em;
}

table {
    margin-top: 20px;
    margin-bottom: 20px;
}

/* .ta1 tr:last-child,
.ta2 tr:last-child {
    font-weight: 900;
} */

.hader-tr td {
    font-weight: 900;
    font-size: 18px;
}

.yellow {
    color: #ffa900;
    font-weight: 900;
}

.t-box {
    margin-top: 20px;
}

.t-box p {
    text-align: right;
}


/* ta3 */

.ta3,
.ta4 {
    width: 48%;
}

.ta3 td,
.ta4 td {
    height: 80px;
    padding: 0 5px !important;
}

.tableBox {
    overflow: hidden;
}

.tableBox .fl {
    float: left;
}

.tableBox .flr {
    float: right;
}

.downBox {
    margin: 30px 0;
}

.downBox a {
    display: block;
    line-height: 30px;
    color: #000;
}

.downBox a:hover {
    display: inline-block;
    border-bottom: 1px solid #000;
}